uuid: e48e7a2e-14f6-47a1-84da-78e864d54d1f
langcode: en
status: true
dependencies:
  config:
    - views.view.hero_slider
  module:
    - views
  theme:
    - rased
id: views_block__hero_slider_hero_slider
theme: rased
region: hero_slider
weight: -6
provider: null
plugin: 'views_block:hero_slider-hero_slider'
settings:
  id: 'views_block:hero_slider-hero_slider'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility: {  }
